require( "scripts/style.lua" );

Page1BottomTextFont = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

Page2TitleFont = {
	oldsansblackFont,
	30,
	Color(153,0,0,255),
};

TasksFont = {
	oldsansblackFont,
	17,
	Color(0,0,0,255),
};

DayFont = {
	oldsansblackFont,
	55,
	Color(0,0,0,255),
};

ClickFont = {
	oldsansblackFont,
	20,
	Color(255,255,255,255),
};

MakeDialog
{
	Bitmap
	{
align=kHAlignLeft + kVAlignTop,
		name = "bg",
		image = "gui/nanny_guide/common/back",
		x = 0,
		y = 0,
		alpha = 0.99,
	},
	Bitmap
	{
align=kHAlignLeft + kVAlignTop,
		name = "bg",
		image = "gui/nanny_guide/common/nanny_manual",
		x = 0,
		y = 0,
		alpha = 0.99,
		SetStyle(DialogBodyText),
		Bitmap
		{
			name = "circle",
			image = "gui/nanny_guide/common/circulo",
			x = 43,
			y = 69,
			scale = 1.00
		},
		Text
		{
			name = "title",
			label = "ngf1d6title",
			x = 593,
			y = 230,
			w = 280,
			h = 45,
			font = Page2TitleFont,
			flags = kHAlignCenter+kVAlignCenter,
		},

		--[[
		Button
		{
			name = "ok",
			x = 761,
			y = 703,
			graphics = BigButtonGraphics,
			MenuButtonLabel(0,0,255,56,"ok", oldsansblackFont, 20, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255)),
			close = true,
		},
		--]]
		Button
		{
			name = "ok",
			x = 0,
			y = 0,
			w = 1024,
			h = 768,
			--graphics = BigButtonGraphics,
			--MenuButtonLabel(0,0,255,56, "ok", oldsansblackFont, 20, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255)),
			close = true,
		},
		SetStyle(DialogBodyText),
		Text
		{
			name = "page1bottomtxt",
			label = "ngf1d6p1bt",
			x = 146,
			y = 581,
			w = 250,
			h = 139,
			font = Page1BottomTextFont,
			flags = kHAlignLeft+kVAlignTop,
		},
		Bitmap
		{
			name = "family_photo",
			image = "gui/nanny_guide/family1/day6/shield",
			x = 148,
			y = 242,
			scale = 1.00
		},
		SetStyle(DialogBodyText),



		SetStyle(DialogBodyText),
		Text
		{
			name = "text1",
			label = "ngf1d6text1",
			x = 590,
			y = 304,
			w = 388,
			h = 43,
			font = TasksFont,
			flags = kHAlignLeft+kVAlignTop,
		},
		SetStyle(DialogBodyText),

		SetStyle(DialogBodyText),

		SetStyle(DialogBodyText),
		Text
		{
			name = "daytxt",
			label = "day3",
			x = 59,
			y = 86,
			w = 118,
			h = 69,
			font = DayFont,
			flags = kHAlignLeft+kVAlignTop,
		},
		SetStyle(DialogBodyText),
		Text
		{
			name = "daytxt2",
			label = "#6",
			x = 93,
			y = 145,
			w = 49,
			h = 55,
			font = DayFont,
			flags = kHAlignLeft+kVAlignTop,
		},
		SetStyle(DialogBodyText),
		Text
		{
			name = "clickanywhere",
			label = "clickanywhere",
			x = 627,
			y = 691,
			w = 411,
			h = 22,
			font = {
				oldsansblackFont,
				20,
				Color(255,255,255,255),
			};
			flags = kHAlignLeft+kVAlignTop,
		}
	}
}
